<div class="mt-3">
{% if clients_sans_visiteurs %}
    <div class="controle_ko">
        <details>
            <summary class="alert alert-danger">{{ clients_sans_visiteurs|length }} client(s) n’ont pas de bénévole visiteur associé.</summary>
            {% for client in clients_sans_visiteurs %}
                <a href="{% url 'client-edit' client.pk %}">{{ client.nom_prenom }}</a> ({{client.npa }} {{client.localite }}){% if not forloop.last %}, {% endif %}
            {% endfor %}
        </details>
    </div>
{% else %}
    <div class="alert alert-success">Tous les clients actifs ont un bénévole visiteur associé.</div>
{% endif %}
</div>

<div class="mt-3">
{% if courriers_non_envoyes %}
    <div class="controle_ko">
        <details open>
            <summary class="alert alert-danger">{{ courriers_non_envoyes|length }} client(s) ont des répondants dont le courrier initial n’a pas encore été envoyé.</summary>
            {% for client in courriers_non_envoyes %}
                <a href="{% url 'client-edit' client.pk %}#client-contacts">{{ client.nom_prenom }}</a>{% if not forloop.last %}, {% endif %}
            {% endfor %}
        </details>
    </div>
{% else %}
    <div class="alert alert-success">Tous les courriers initials aux répondants ont été envoyés.</div>
{% endif %}

</div>
